Subject: Fw: PCI DSS Compliant - Action Required
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Fri, 6 Jul 2012 14:50:15 -0400

Hey Joey.
It looks as though something may need to be done with this.  I will leave this in your capable hands. 
Thank you,
Michael B
LLPS

From: Paypal, PODC 
Sent: Friday, July 06, 2012 12:59 PM
To: [email-masked] ; [email-masked] 
Subject: RE: PCI DSS Compliant - Action Required

Hello Michael Bishop and Amber Blais, 

This is Aaron from your Account Management Team. I am touching base with you because we have not heard back from you on the PCI task that is required. Let us know if you have any questions on this (information below). The holiday season is coming quickly, so a lot of merchants are getting this done before that arrives!

Have a great day and thanks for using PayPal!

Aaron Kaisershot / Account Manager, Merchant Services

M - F 9:00 am - 5:30 pm CST

Merchant Service: 888.215.5506 / [email-masked]

From: Paypal, PODC 
Sent: Tuesday, May 22, 2012 12:18 PM
To: [email-masked]'
Subject: PCI DSS Compliant - Action Required

Dear Labor Law Poster Service, 

My name is Aaron and I am one of your Account Managers for your merchant account with PayPal. The purpose of this message is that once an account reaches certain transaction threshold we need to verify that your website is PCI DSS (Payment Card Industry/Data Security Standard) Compliant. We would like to collect an approved scan from an Approved Scanning Vendor (ASV) as soon as possible. Once we receive this scan, you will be marked down as compliant. You may be required to show compliance on a yearly basis.

If you have already contacted an Approved Scanning Vendor, please provide the PCI compliance report that was completed within the last 90 days. PayPal has contracted with Pan Optic Security, a Visa-and MasterCard- certified PCI vendor, to help our customers achieve compliance with a low, flat-rate pricing. The current bundles are $79 per year or $127 (with Data Breach Insurance) per year. Merchants can begin the process with PanOptic by visiting our partner page at www.panopticsecurity.com/paypal 

By following this link, you can get a list of Approved Scanning Vendors: https://www.pcisecuritystandards.org/approved_companies_providers/approved_scanning_vendors.php 

Please let me know if you have any questions or concerns, I look forward to working with you! 

Sincerely,

Aaron Kaisershot

Associate Account Manager

-----------------------------------------------

Direct 888-215-5506

Management Team Hours: 7:30am-6:00pm CST

Email: [email-masked]

7700 Eastport Parkway, LaVista, NE 68128